.container {
    padding-left: 0;
    padding-right: 0;
}

.content {
    background-color: rgba(0,0,0,0);
    padding: 15px 0 48px 0;
}

@media (min-width: 991px) {
    .content{
        padding: 15px 15px 48px 15px;
    }
}

.content-home{
    background-color: #eff9fc;
}

@media (max-width: 991px) {
    .content-home{
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

@media (min-width: 991px) {
    .content {
        background-color: #eff9fc;
    }
}

.content-home>.row{
    margin-top: 0px;
}

@media (max-width: 575px) {
    .content-home>.row{
        margin-top: -15px;
    }
}
/*Petit spécificité ciblant uniquement IE*/
@media screen and (max-width: 575px) and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .content-home>.row{
        margin-top: 0px;
    }
}

.content>.col-12.card{
    border-radius: 0;
}

@media (max-width: 991px) {
    .content>.col-12.card{
        border: 0;
    }
}

#content {
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
}

.hideContent{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 1500;
}

@media (max-width: 991px) {
    .content {
        padding-bottom: 37px;
    }
}

.espace-blanc-100 {
    min-height: 100px;
    max-height: 100px;
}

.espace-blanc-200 {
    min-height: 200px;
    max-height: 200px;
}

.espace-blanc-300 {
    min-height: 300px;
    max-height: 300px;
}

.espace-blanc-400 {
    min-height: 400px;
    max-height: 400px;
}

.espace-blanc-500 {
    min-height: 500px;
    max-height: 500px;
}

/* Titres */

.media.titre-news{
    margin-top: 15px;
}

.media.titre-news .media-body{
    vertical-align: middle;
}





h1{ 
    margin-top: 10px;
    margin-bottom: 15px;
    color : #18b9e6;
    font-size: 28px;
    text-shadow: 2px 1px 1px #dedede;
}

@media (min-width: 767px) {
    h1{
        font-size: 30px;
    }
}

h2{
    color : #027899;
    text-shadow: 1px 1px 1px #dedede;
    font-size: 26px;
    font-weight: 600;
}

.center{ text-align: center; }
.right { text-align: right; }
.justify { text-align: justify; }
.fright{ float: right; }
.fleft{ float: left;}

.text-center>p{
    text-align: center;
}
.text-right>p{
    text-align: right;
}

p.center img,
img.center{
    text-align: center;
    max-width: 100%;
    height: auto;
}


.btn-default {
  color: #fff;
  background-color: #027899;
  border-color: #027899;
}

.btn-default:hover {
  color: #fff;
  background-color: #18b9e6;
  border-color: #18b9e6;
}

.btn-default:focus, .btn-default.focus {
  box-shadow: 0 0 0 3px rgba(24, 185, 230, 0.5);
}

.btn-default.disabled, .btn-default:disabled {
  background-color: #027899;
  border-color: #027899;
}

.btn-default:active, .btn-default.active,
.show > .btn-default.dropdown-toggle {
  background-color: #18b9e6;
  background-image: none;
  border-color: #18b9e6;
}

/* Liens */
a {
    color : #18b9e6;
}

a:hover, a:focus {
    color : #18b9e6;
    text-decoration: underline;
}

a.withoutDecoration:hover, a.withoutDecoration:focus {
    color : #18b9e6;
    text-decoration: none;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #9e8147;
    text-decoration: none;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: #fff;
  background-color: #9e8147;
}

/* Elements de sous-menu */
.list-group{
    margin-bottom: 25px;
}

.list-group-item.navig{
    color: #212529;
    transition: background-color 100ms ease-in-out;
}

.list-group-item.navig:focus,
.list-group-item.navig:hover{
    background-color: #f5f5f5;
    text-decoration: none;
}


.list-group-item-success.navig:focus,
.list-group-item-success.navig:hover{
    background-color: #97D0A4;
}

.list-group-item.active.triforce{
    background: url('../img/bg/triforce.png') 0 0;
    background-repeat: no-repeat;
    background-position : right center;
    background-color: #027899;
    border-color: #027899;
}

.list-group-item.active.chrono{
    background: url('../img/bg/chrono.png') 0 0;
    background-repeat: no-repeat;
    background-position : right center;
    background-color: #027899;
    border-color: #027899;
}

.list-group-item.active.photo{
    background: url('../img/bg/photo.png') 0 0;
    background-repeat: no-repeat;
    background-position : right center;
    background-color: #027899;
    border-color: #027899;
}

.list-group-item.active.forum{
    background: url('../img/bg/forum.png') 0 0;
    background-repeat: no-repeat;
    background-position : right center;
    background-color: #027899;
    border-color: #027899;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #027899;
    border-color: #027899;
}

.list-group-item.active.clickable{
    -webkit-transition: background-color 150ms ease-in-out;
    -ms-transition: background-color 150ms ease-in-out;
    transition: background-color 150ms ease-in-out;
}

.list-group-item.active.clickable:focus,
.list-group-item.active.clickable:hover {
    background-color: #18b9e6;
    border-color: #18b9e6;
}

.card-body{
    padding: 0.75rem;
}


/* Hot stuff*/

a.thumbnail.unes>.caption{
    padding: 5px 2px 0 2px;
}

.card.unes{
    background-color: #9e8147;
    border-color: #9e8147;
}

.unes h5 {
    margin-top : 0;
    margin-bottom : 0;
    text-align: center;
    padding-bottom: 10px;
    font-size: 15px;
}

.unes .caption > h5 > small {
    color : rgba(0,0,0,0.75);
    font-size: 75%;   
}

.unes:hover .caption > h5 {
    
}

/* NEWS */

.card.news img{
    border-top-right-radius: .20rem!important;
}

.card.news .card-header h3.media-heading {
    font-size: 100%;
    margin: 5px 0 5px 10px;
}

.card.news .card-header{
    padding: 0;
    border-bottom-width: 0;
    color : white;
    background-color: #027899;
    border-color: #027899;
}

.card.news .card-body{
    padding : 10px 10px 0 10px;
}

.card-footer{
    padding : 0 0 3px 5px;
    background-color: #fff;
}

.card-footer a{
    color : #027899;
}

.row > a.archive.col-12 > div {
    border: 1px solid #027899;
    background-color: #027899;
    color: #fff;
    
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -webkit-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.row > a.archive.col-12:hover > div {
    box-shadow: 0 3px 5px rgba(0,0,0,0.3);
}

a.archive:focus,
a.archive:hover{
    text-decoration: none;
}

img.avatar{
    max-height: 62px;
    width: 100%;
}

/* Mises à jour*/
.lastvideo .list-group,
.list-group.updates{
    margin-top: -10px;
}

.list-group-item.update{
    padding : 5px 10px;
}

.list-group-item.important{
    background-color: #e9f8fc;
    -webkit-transition: background-color 100ms ease-in-out;
    -ms-transition: background-color 100ms ease-in-out;
    transition: background-color 100ms ease-in-out;
    color : #027899
}

.list-group-item.important:hover{
    background-color: #C0E4EE;
}

p.list-group-item.important {
    font-size: 13.6px;
}

.update > .badge {
    background-color: #d9534f;
}

.update > .badge.flags {
    background-color: rgba(0,0,0,0);
}

/*Pour firefox et IE*/
.listUpdates a{
    line-height: 20.6px;
}

/*Pour chrome et safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .listUpdates a{
        line-height: 1.37rem;
    }
}

.listCalendar a{
    line-height: 20.35px;
    padding-bottom: 3px !important;
}

/* Dernières vidéos */
.home-video {
    background-image: linear-gradient(to top, rgba(25,25,25,0.0) 0%, rgba(11,85,106,0.0) 50%, rgba(11,85,106,1) 100%),
        url('../img/bg/unes-videos.png'); "
}

.lastvideo .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.lastvideo .list-group-item.black{
    background-color: #000;
}

.lastvideo .video-container iframe,  
.lastvideo .video-container object,  
.lastvideo .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.suggest_video {
    height:146px;
    background-position: center;
    background-size: cover;
}

@media (max-width: 1200px) {
    .suggest_video {
        height:121px;
    }
}

@media (max-width: 991px) {
    .suggest_video {
        height:193px;
    }
}

@media (max-width: 760px) {
    .suggest_video {
        height:112px;
    }
}

.suggest_video .youtube_player {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
}

.suggest_video:hover .on{
    display: block !important;
}

.suggest_video:hover .off{
    display: none !important
}


/* News : Colonne de droite */

.list-group.linksmall a.list-group-item {
    font-size : 85%;
}

@media (max-width: 991px) {
    .col-xs-12.col-sm-12.pull-right.no-padding-right {
        padding-left: 0;
    }
}

@media (max-width: 991px) {
    .no-padding-left {
        padding-right: 0;
    }
}

.list-group-item.sujet{
    padding : 0;
}

small.titre-sujet {
    display : inline-block;
}

@media (max-width: 767px) {
    small.titre-sujet {
        display : block;
    }
}

@media (max-width: 767px) {
    .list-group-item.sujet {
        text-align: center;
    }
}

/*News : vidéos embarquées*/
.embed-container {
    position: relative; 
    margin: 0 auto; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 651px; 
    height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/*News : signature */

a.badge-news {
    background-color: #027899;
}

a.badge-news[href]:focus, a.badge-news[href]:hover  {
    background-color: #18b9e6;
}

div.panel.signature{
    margin-top: 20px;
}




/* Commentaires */
.un-commentaire:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 50%;  /* or 100px */
  border-bottom: 2px solid #18b9e6;
}

.un-commentaire blockquote{
    margin: 1em 5px;
    padding: 0.5em 10px;
    font-size: 100%;
}


/*Encylco*/
ul.lettreEncyclo {
    background: #fff;
    margin-bottom: 30px;
    padding: 10px 0 10px 2px;
    border: #ccc 1px solid;
    border-top: none;
    text-align: left;
    list-style-type: none;
}

ul.lettreEncyclo:hover {
    background-color: #f5f5f5;
}

/* Utils */
.no-margin-left {margin-left: 0;}
.no-margin-right {margin-right: 0;}
.no-margin-top {margin-top: 0;}
.no-margin-bottom {margin-bottom: 0;}
.no-padding-left {padding-left: 0;}
.no-padding-right {padding-right: 0;}
.no-padding-top {padding-top: 0;}
.padding-top-5 {padding-top: 5px;}
.padding-right-0 {padding-right: 0px;}
.no-padding-bottom {padding-bottom: 0;}

/*Système de grill à cinq colonnes*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/***************/
/*  SOLUCES   */
/***************/
.card-header.index-soluce{
    background-color: #e9f8fc;
    padding: .75rem 1rem;
}

a.lienIndexSoluce{
    -moz-transition: all 0.15s;
    -webkit-transition: all 0.15s;
    transition: all 0.15s; 
    color : #212529;
}

a.lienIndexSoluce:hover{
    color : #18b9e6;
    text-decoration: none;
}

.card-header.index-soluce > h4{
    color : rgba(255,255,255,1);
    text-shadow: 1px 1px 3px #111;
}

.card-header.index-soluce.hwef{ background: #e9f8fc url(../img/menu/soluces/hwef.png) center top no-repeat; }
.card-header.index-soluce.coh{ background: #e9f8fc url(../img/menu/soluces/coh.png) center top no-repeat; }
.card-header.index-soluce.botw{ background: #e9f8fc url(../img/menu/soluces/botw.png) center top no-repeat; }
.card-header.index-soluce.tfh{ background: #e9f8fc url(../img/menu/soluces/tfh.png) center top no-repeat; }
.card-header.index-soluce.hw{ background: #e9f8fc url(../img/menu/soluces/hw.png) center top no-repeat; }
.card-header.index-soluce.albw{ background: #e9f8fc url(../img/menu/soluces/albw.png) center top no-repeat; }
.card-header.index-soluce.sws{ background: #e9f8fc url(../img/menu/soluces/sws.png) center top no-repeat; }
.card-header.index-soluce.st{ background: #e9f8fc url(../img/menu/soluces/st.png) center top no-repeat; }
.card-header.index-soluce.ph{ background: #e9f8fc url(../img/menu/soluces/ph.png) center top no-repeat; }
.card-header.index-soluce.tp{ background: #e9f8fc url(../img/menu/soluces/tp.png) center top no-repeat; }
.card-header.index-soluce.fsa{ background: #e9f8fc url(../img/menu/soluces/fsa.png) center top no-repeat; }
.card-header.index-soluce.tmc{ background: #e9f8fc url(../img/menu/soluces/tmc.png) center top no-repeat; }
.card-header.index-soluce.tww{ background: #e9f8fc url(../img/menu/soluces/tww.png) center top no-repeat; }
.card-header.index-soluce.ooa{ background: #e9f8fc url(../img/menu/soluces/ooa.png) center top no-repeat; }
.card-header.index-soluce.oos{ background: #e9f8fc url(../img/menu/soluces/oos.png) center top no-repeat; }
.card-header.index-soluce.mm{ background: #e9f8fc url(../img/menu/soluces/mm.png) center top no-repeat; }
.card-header.index-soluce.oot{ background: #e9f8fc url(../img/menu/soluces/oot.png) center top no-repeat; }
.card-header.index-soluce.la{ background: #e9f8fc url(../img/menu/soluces/la.png) center top no-repeat; }
.card-header.index-soluce.alttp{ background: #e9f8fc url(../img/menu/soluces/alttp.png) center top no-repeat; }
.card-header.index-soluce.aol{ background: #e9f8fc url(../img/menu/soluces/aol.png) center top no-repeat; }
.card-header.index-soluce.loz{ background: #e9f8fc url(../img/menu/soluces/loz.png) center top no-repeat; }

.card-header.index-soluce .nav-link {
    display: block;
    padding: .5rem 0.7rem;
    background-color: rgba(255,255,255,0.87);
}

.card-header.index-soluce .nav-link.active{
    background-color: #f4fcfe;
    color : rgb(73, 80, 87);
}

ul.nav.nav-soluce{
    transition: background-color 100ms ease-in-out;
}

ul.nav.nav-soluce>li:hover{
    background-color: #f5f5f5;
}

#container-plan-soluce-mobile.add-margin-top{
    margin-top: 47px;
}

.card.plan-soluce-mobile>a>.card-header{
  -moz-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s; 
}

.card.plan-soluce-mobile>a:hover>.card-header{
    background-color: #fff;
}

.card.plan-soluce-mobile>a:focus,
.card.plan-soluce-mobile>a:hover{
    text-decoration: none;
}

a.toggleSommaire:focus,
a.toggleSommaire:hover{
    text-decoration: none;
}
a.toggleSommaire > .list-group-item.active{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;

    -moz-transition: all 0.15s;
    -webkit-transition: all 0.15s;
    transition: all 0.15s; 
}

a.toggleSommaire:hover > .list-group-item.active{
    background-color: #18b9e6;
    border-color: #18b9e6;
}

div.collapse>.toggleSommaire{
    border-top-right-radius: 0;
    border-top-left-radius: 0;    
}

#btnBackToTopSoluce {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
}

.sommaireSoluceMobile{
    overflow-y: scroll;
    max-height: 350px;
}

/***************/
/*  DOSSIERS   */
/***************/

@media (max-width: 575px) {
    .card-img-top.mobile-friendly{
        display: block;
        margin: 0 auto;
        max-width: 245px;
        border-radius: 0;
        text-align: center;
    }
}

.thumbnail.dossier {
    padding : 0;
    color : #333;
}

.thumbnail.dossier > .panel-heading{
    padding : 5px 5px;
    min-height: 45px;
}

.dossier .panel-footer{
    padding : 5px 5px;
}

.pagination>li>a,
.pagination>li>a:hover,
.pagination>li>a:focus{
    color : #027899;
}

.nav-pills .nav-link.active,
.show>.nav-pills .nav-link,
.page-item.active .page-link,
.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus{
    background-color: #027899;
    border-color: #027899;
}
.page-item.disabled > a.page-link{
    color : rgba(0,0,0,0.5);
    background-color: #ddd;
}

.page-link.select-page-dossier{
    color: #027899;
    font-weight: bold;
    padding: 0.4rem;
}


/************/
/*  VIDEOS  */
/************/

.thumbnail.video {
    padding : 0;
    color : #333;
}
.thumbnail.video > .panel-heading{
    padding : 5px 5px;
    min-height: 45px;
}
.video .panel-footer{
    padding : 1px 1px;
}

/**********************/
/*  PRODUITS DERIVES  */
/**********************/

.thumbnail.goodies {
    padding : 0;
    color : #333;
}
.thumbnail.goodies > .panel-heading{
    padding : 5px 5px;
    min-height: 45px;
}
.goodies .panel-footer{
    padding : 1px 1px;
}


/*********************/
/*  TELECHARGEMENTS  */
/*********************/
.list-group-item.no-border-lg-md{
    border-width : 0;
}

@media (max-width: 768px) {
    .list-group-item.no-border-lg-md{
        border-width : 1px;
    }
}






.card.summary-card{
    margin-bottom: 10px;
    color:#212529;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
a.cardlink:focus,
a.cardlink:hover{
    text-decoration: none !important;
}
.card.summary-card h3.card-title{
    font-size: 100%;
    font-weight: 600;
}
.card.summary-card p.card-text{
    font-size: 14px;
}
.card > .card-title{
    background-color: #027899;
    border-color: #027899;
    color : #fff;
}

.card-header.card-with-title{
    padding : 5px;
}
.card-header.card-title.triforce{
    background: url('../img/bg/triforce.png') 0 0;
    background-repeat: no-repeat;
    background-position : right center;
    background-color: #9e8147;
    border-color: #9e8147;
}
.card.summary-card:hover {
  box-shadow: 0 3px 5px rgba(0,0,0,0.3);
  -webkit-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.card.reduce-padding .card-body{
    padding : 10px 3px 0 3px;
}
.card.reduce-padding .card-footer{
    padding : 3px 0;
}





/*Affichage des news sur la page d'accueil*/
.container-news {
    position: relative; 
    max-width: 800px;
    margin: 0 auto;
}

@media only screen and (max-width : 576px) {
    .container-news {
        border: none !important;
        border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;
    }

    .container-news img {
        max-height: 180px;
        display: block;
        object-fit: cover;
    }
}


.container-news .content-news {
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(255,255,255,0.87), rgba(255,255,255,1));
    color: rgba(0, 0, 0, 0.87);
    width: 100%;
    padding: 0px 7px;
}

.container-news img {
    min-width: 100%;
    
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}


.container-news:hover img {
    filter: brightness(200%);
    -webkit-filter: brightness(200%);
    -moz-filter: brightness(200%);
    -o-filter: brightness(200%);
    -ms-filter: brightness(200%);

    filter: saturate(133%);
    -webkit-filter: saturate(133%);
    -moz-filter: saturate(133%);
    -o-filter: saturate(133%);
    -ms-filter: saturate(133%);
}

.content-news h2{
    font-size: 120%;
    color: rgba(0, 0, 0, 0.87);
    text-shadow: none;
}

@media only screen and (max-width : 1200px) {
    .content-news h2{
        font-size: 120%;
    }
}

@media only screen and (max-width : 992px) {
    .content-news h2{
        font-size: 110%;
    }
}

@media only screen and (max-width : 768px) {
    .content-news h2{
        font-size: 100%;
    }
}



.news-footer{
    font-size: 14px
}

.container-news p{
    max-height: 1px;  

    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;

    overflow:hidden;
}

@media only screen and (min-width : 992px) {
    .container-news:hover p{
        max-height: 100px;  
    }
}

/* Affichage des MAJ sur la homepage */
.triforce.maj {
    padding-bottom: 17px
}

@-moz-document url-prefix(){
    .triforce.maj {
        padding-bottom: 22px
    }
}

h6.titre-maj {
    padding : 1px 0 0 0;
}

@-moz-document url-prefix(){
    h6.titre-maj {
        padding : 0;
    }
}

/*Affichage des unes sur la page d'accueil*/
.unes-img{
    background-size: cover;
}

.unes{
    height: 245px;   
    color: white;
    text-shadow: 0px 0px 3px rgb(25,25,25);
    background-image: linear-gradient(to bottom, rgba(25,25,25,0.0) 0%, rgba(11,85,106,0.0) 50%, rgba(11,85,106,1) 100%);

    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.unes:hover{
    text-shadow: -2px 0px 5px rgb(11,85,106);
}

.unes .unes-fleche {
    padding-left: 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.unes:hover .unes-fleche {
    padding-left: 10px;
    filter: brightness(200%);
    -webkit-filter: brightness(200%);
    -moz-filter: brightness(200%);
    -o-filter: brightness(200%);
    -ms-filter: brightness(200%);
}

.border-unes-1 {
    border-right: 3px solid #eff9fc;
    border-bottom: none;
}

.border-unes-2 {
    border-right: 3px solid #eff9fc;
}

.border-unes-3 {
    border-right: 3px solid #eff9fc;
}

.link-unes, .link-unes:hover, .link-unes:focus {
    text-decoration: none;
}

@media only screen and (max-width : 992px) {
    .border-unes-1 {
        border-bottom: 3px solid #eff9fc;
    }
    .border-unes-2 {
        border-right: none;
    }
}

@-moz-document url-prefix() { 
  .unes-homepage p {
     font-weight: 600;
  }
}


@media only screen and (min-width : 480px) {
    .unes-homepage>img{
        max-height: none;
    }
}

@media only screen and (min-width : 768px) {
    .card.summary-card.unes>.cardlink:hover h2{
        -webkit-transform:translate3d(0,-50px,0);
        transform:translate3d(0,-50px,0);
    }

    .card.summary-card.unes>.cardlink:hover p{
        z-index: 1;
        opacity:1;
        -webkit-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0)}
    }
}

@media only screen and (min-width : 992px) {
    .unes-homepage h2{
        padding: 10px 10px 0px 10px;
    }
}


@media only screen and (min-width : 1200px) {
    .unes-homepage h2{
        padding: 10px 10px 0px 10px;
    }
}

.item {
  position: relative;
  
  border: 1px solid #333;
  margin: 2%;
  overflow: hidden;
}
.item img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/*************/
/* fan works */
/*************/

.listAuteursFanArts{
    overflow-y: none;
}

@media (max-width: 768px) {
    .listAuteursFanArts {
        max-height: 274px;
        overflow-y:scroll;
    }
}


/*******
utilitaires
*******/
.max-h-50{max-height: 50px !important;}
.max-h-100{max-height: 100px !important;}
.max-h-125{max-height: 125px !important;}
.max-h-150{max-height: 150px !important;}
.max-h-200{max-height: 200px !important;}
.max-h-250{max-height: 250px !important;}
.max-h-300{max-height: 300px !important;}
.max-h-350{max-height: 350px !important;}
.max-h-400{max-height: 400px !important;}
.max-h-450{max-height: 450px !important;}
.max-h-500{max-height: 500px !important;}

@media (min-width: 576px) {
    .max-h-sm-50{max-height: 50px !important;}
    .max-h-sm-100{max-height: 100px !important;}
    .max-h-sm-125{max-height: 125px !important;}
    .max-h-sm-150{max-height: 150px !important;}
    .max-h-sm-200{max-height: 200px !important;}
    .max-h-sm-250{max-height: 250px !important;}
    .max-h-sm-300{max-height: 300px !important;}
    .max-h-sm-350{max-height: 350px !important;}
    .max-h-sm-400{max-height: 400px !important;}
    .max-h-sm-450{max-height: 450px !important;}
    .max-h-sm-500{max-height: 500px !important;}
}

@media (min-width: 768px) {
    .max-h-md-50{max-height: 50px !important;}
    .max-h-md-100{max-height: 100px !important;}
    .max-h-md-125{max-height: 125px !important;}
    .max-h-md-150{max-height: 150px !important;}
    .max-h-md-200{max-height: 200px !important;}
    .max-h-md-250{max-height: 250px !important;}
    .max-h-md-300{max-height: 300px !important;}
    .max-h-md-350{max-height: 350px !important;}
    .max-h-md-400{max-height: 400px !important;}
    .max-h-md-450{max-height: 450px !important;}
    .max-h-md-500{max-height: 500px !important;}
}

@media (min-width: 992px) {
    .max-h-lg-50{max-height: 50px !important;}
    .max-h-lg-100{max-height: 100px !important;}
    .max-h-lg-125{max-height: 125px !important;}
    .max-h-lg-150{max-height: 150px !important;}
    .max-h-lg-200{max-height: 200px !important;}
    .max-h-lg-250{max-height: 250px !important;}
    .max-h-lg-300{max-height: 300px !important;}
    .max-h-lg-350{max-height: 350px !important;}
    .max-h-lg-400{max-height: 400px !important;}
    .max-h-lg-450{max-height: 450px !important;}
    .max-h-lg-500{max-height: 500px !important;}
}

@media (min-width: 1200px) {
    .max-h-xl-50{max-height: 50px !important;}
    .max-h-xl-100{max-height: 100px !important;}
    .max-h-xl-125{max-height: 125px !important;}
    .max-h-xl-150{max-height: 150px !important;}
    .max-h-xl-200{max-height: 200px !important;}
    .max-h-xl-250{max-height: 250px !important;}
    .max-h-xl-300{max-height: 300px !important;}
    .max-h-xl-350{max-height: 350px !important;}
    .max-h-xl-400{max-height: 400px !important;}
    .max-h-xl-450{max-height: 450px !important;}
    .max-h-xl-500{max-height: 500px !important;}
}

blockquote,
.blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  padding-top: 5px;
  font-style: italic;
  font-family: Georgia, Times, sans-serif;
  font-size: 115%;
  line-height: 160%;
  font-variant-ligatures: common-ligatures discretionary-ligatures;
}

.blockquote-longue {
    font-style: normal;
    font-size: 95%;
    font-weight: 400;
}

@media (max-width: 992px) {
  blockquote,
  .blockquote {
    font-size: 102%;
    line-height: 130%;
    margin: 1.5em 5px;
    padding: 0.5em 5px;
    border-left: 5px solid #ccc;
  }
}

blockquote:before {
  color: #ccc;
  content:'\201C';
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

.blockquote p {
    margin-bottom: 25px;
    display: inline;
}

.blockquote-footer {
    font-family: BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: normal;
}

/* Ces quelques lignes de CSS ajoutent à la version mobile des blocs invisibles de 100 pixels aux éléments ayant des id ou des name.
C'est utile pour les liens à l'intérieur d'une même pages (les ancres). Sans ça, le texte se retrouve caché par le header.
Une variante a été fait dans walkthrougth.css pour les CSS (qui ont aussi un sommaire fixe, en plus du header) */
@media (max-width: 1024px) {
    *[name]:before,
    *[id]:before { 
      display: block; 
      content: " "; 
      margin-top: -100px; 
      height: 100px; 
      visibility: hidden; 
    }
}
/* Hack pour chrome et safari */
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 1024px) {
    *[name]:before,
    *[id]:before { 
      display: block; 
      content: " "; 
      margin-top: -45px; 
      height: 45px; 
      visibility: hidden; 
    }
}


.square, .two-square{
    float:left;
    position: relative;
    width: 100%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* on peut mettre "contain" pour que l'image ne soit pas cropée, mais il y aura des bordures */

    -webkit-transition: all .15s;
    -moz-transition: all .15s;
    -o-transition: all .15s;
    transition: all .15s;
}

.square {
    padding-bottom : 100%; /* = avoir un ratio 1:1 */
}

.two-square {
    padding-bottom : 49%; /* = avoir un ratio 2:1 */
}

.square:hover, .two-square:hover, .square:focus, .two-square:focus {
    filter: brightness(200%);
    -webkit-filter: brightness(200%);
    -moz-filter: brightness(200%);
    -o-filter: brightness(200%);
    -ms-filter: brightness(200%);

    filter: saturate(150%);
    -webkit-filter: saturate(150%);
    -moz-filter: saturate(150%);
    -o-filter: saturate(150%);
    -ms-filter: saturate(150%);
}

.square:before, .two-square:before {
    content: "";
    opacity: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: 
    linear-gradient(
      rgba(230,230,230,0.0), 
      rgba(255,255,255,0.95)
    );

    -webkit-transition: all .15s;
    -moz-transition: all .15s;
    -o-transition: all .15s;
    transition: all .15s;
}

.square:hover:before, .square:focus:before, .two-square:hover:before, .two-square:focus:before {
    opacity: 1;
}

a.lienFanArt{
    display: none;
    font-size: 18px;
    font-weight: bold;
    color: #000 !important;
    font-family: sans-serif;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
    text-decoration: none;
    height: 100%;
    padding-top: 60px;
    padding-left: 5px;
    padding-right: 5px;
    text-shadow: 0px 0px 6px #ffffff;
}

a.lienFanArt small{
    font-weight: 100%;
}

.square:hover a, .two-square:hover a, .square:focus a, .two-square:focus a{
    display: block;
}

@media (max-width: 768px) {
    abbr[title].no-decoration-on-mobile {
        border-bottom: none !important;
        cursor: inherit !important;
        text-decoration: none !important;
    }
}